body{margin: 0; padding: 0; font-family:'Advent Pro', sans-serif; background: #0f172a; color: #e2e8f0; display: flex; align-items: center; justify-content: center; height: 100vh; text-align: center;}
h1{font-size: 80px; margin: 0; color: #ef4444;}
h2{margin-top: 10px; font-size: 28px;}
p{margin: 20px 0; font-size: 16px; color: #94a3b8;}
a{text-decoration: none !important;}
.container{max-width: 600px; padding: 20px; display: flex; flex-direction: column; align-items: center;}
.icon{font-size:50px; margin-bottom:10px;}
.btn{display: flex; align-items: center; justify-content: flex-start; gap: 10px; padding: 16px 18px; border: none; border-radius: 10px; background: #FFA700; color: #fff; font-size: 20px; font-weight: 700; cursor: pointer; transition: 0.3s ease;}
.uppercase{text-transform: uppercase; filter: drop-shadow(2px 2px 0px rgba(0, 0, 0, 0.5));}
.bleu{background: #5662f6;}